/* admin general */	
	.outer{
		width: 1100px;
	}
	.contentholder{
		width: 1090px;
		background-image: none;
	}
	#ajaxframe{
		width: 100%;		
		float: left;
	}
	.contentinside{
		background-image: none;
		min-height: 300px;
	}
	#dialog-form{
		width: 230px;
		text-align: center;
		margin: 0px auto;
		border: 1px solid #EEEEEE;
		padding: 5px 10px 5px 10px;
	}
	#dialog-form h2{
		padding: 0px;
		margin: 0px;
		color: #aaa;
	}
	#dialog-form td{
		text-align: right;
		color: #555;
	}
	#dialog-form table{
		font-size: 12px;
	}
	#button{
		font-size: 11px;
	}
	#info{
		margin: 0px auto;
		position: absolute;
		min-width: 1024px;
	}
	#info p{
		padding-right: 10px;
	}
	.pager{
		font-weight: bold;
		padding: 3px 10px 5px 10px;
		border: 1px solid #eee;		
		width: 300px;
	}
	.contentinside{
		padding: 5px 10px 15px 10px;
	}
	.logininfo{
		float: right;
		width: 300px;
		width: auto;
		text-align: right;
		font-size: 12px;
		font-weight: normal;
		text-transform: none;
		padding-right: 10px;
	}
	.starttext{
		font-size: 45px; 
		color: #dedede; 
		font-weight: bold; 
		text-align: center;
	}
	.loginlink{
		font-size: 12px; 
		font-weight: normal;
	}
	
/* control panel */	
	.cp-item{
		float: left;
		padding: 10px; 
		border: 1px solid #ddd; 
		margin: 5px; 
		cursor: pointer; 
		height: 100px;
		width: 100px;
		text-align: center;
	}
	.cp-icon{
		padding: 10px;
	}
	.cp-item-name{ 
		display: block;
		border-top: 1px solid #ddd; 
		padding: 2px;
		text-align: center;			
		font-weight: normal;
	} 
	.cp-section-title{
		padding: 10px 10px 0px 10px;
		font-weight: bold;
	}
	.cp-section{
		border-bottom: 1px solid #eee;
	}	
	
/* ui-style-table, form-generator */
	.ui-style-table{
		border-right: 1px solid #ddd;
	}
	.ui-style-table .textarea, 
	.ui-style-table .input{
		min-width: 285px;
		-moz-border-radius: 6px; -webkit-border-radius: 6px; -khtml-border-radius: 6px; border-radius: 6px; 		
		padding: 4px 4px 4px 7px; 
		border: 1px solid #ddd;
	}
	.ui-style-table .input[type='number']{
		
	}
	.ui-style-table .input[type='text'],
	.ui-style-table .input[type='password']{
		
		
		
		/*-webkit-transition: border linear .2s,box-shadow linear .2s;
		-moz-transition: border linear .2s,box-shadow linear .2s;
		-o-transition: border linear .2s,box-shadow linear .2s;
		transition: border linear .2s,box-shadow linear .2s;		*/
		
		box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.1) inset;	
	}
	.ui-style-table .input[type='text']:focus,
	.ui-style-table .input[type='password']:focus{
		/* box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.1) inset, 0px 0px 4px rgba(0, 128, 255, 0.3); */
		box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.1) inset, 0 0 5px rgba(88,151,251,.5);	 
		border: 1px solid #5897fb;		
	}	
	.ui-style-table .textarea{
		padding: 4px 4px 4px 7px; 
	}		
	.ui-style-table textarea{
		display: block;
		min-height: 100px;
		resize: vertical;
		box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.1) inset;	

		/*-webkit-transition: border linear .2s,box-shadow linear .2s;
		-moz-transition: border linear .2s,box-shadow linear .2s;
		-o-transition: border linear .2s,box-shadow linear .2s;
		transition: border linear .2s,box-shadow linear .2s;*/
		
	}
	.ui-style-table textarea:focus{
		/*box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.1) inset, 0px 0px 4px rgba(0, 128, 255, 0.3);*/
		box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.1) inset, 0 0 5px rgba(88,151,251,.5);	 
		border: 1px solid #5897fb;
	}

	.ui-style-table .input[type='text'].error,
	.ui-style-table .input[type='password'].error,
	.ui-style-table textarea.error{
		border: 1px solid #BE041C;
	}

	.ui-style-table textarea.large{
		min-width: 600px;
		width: 600px;	
	}
	.ui-style-table textarea.medium{
		min-width: 120px;
		width: 120px;	
	}	
	.ui-style-table select.large,
	.ui-style-table input.large{
		min-width: 600px;
		width: 600px;
	}
	.ui-style-table select.small,
	.ui-style-table input.small{
		min-width: 70px;
		width: 70px;
	}	
	.ui-style-table select.xsmall,
	.ui-style-table input.xsmall{
		min-width: 40px;
		width: 40px;
	}	
	.ui-style-table select.medium,
	.ui-style-table input.medium{
		min-width: 120px;
		width: 120px;
	}	
	
	.ui-style-table input.date{
		min-width: 80px;
		width: 80px;
	}	
	.ui-style-table .chzn-search .input{
		min-width: inherit;
	}
	.ui-style-table th, 
	.ui-style-table td{
		padding: 3px 5px 3px 5px;
		margin: 0px;
	}
	.ui-style-table .operations{
		text-align: right;
		min-width: 43px;
	}
	.ui-style-table .ui-button span{
		position: relative;
		top: -1px;
	}	
	.ui-style-table td p, 
	.ui-style-table th p{
		min-height: 23px;
		padding: 0px;
		margin: 0px;
		vertical-align: middle;
		line-height: 23px;
	}
	.ui-style-table td{
		border-left: 1px solid #ddd;
		border-bottom: 1px solid #ddd;
		/*background-color: #fff;*/
		line-height: 18px;
	}
	.ui-style-table a,
	.ui-style-table a:hover{
		color: #252525;
	}
	.ui-nosize th,
	.ui-nosize td{
		line-height: normal;
	}
	.ui-style-table .even td{
		background-color: #eee; 
	}	
	.ui-style-table table td{
		background-color: transparent;
	}
	.ui-style-table td.hover{

		background-color: #ccc; 
		color: #000; 
				
		background: rgb(229,229,229); /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U1ZTVlNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2NmY2ZjZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiN2I3YjciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top,  rgba(229,229,229,1) 0%, rgba(207,207,207,1) 50%, rgba(183,183,183,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(229,229,229,1)), color-stop(50%,rgba(207,207,207,1)), color-stop(100%,rgba(183,183,183,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  rgba(229,229,229,1) 0%,rgba(207,207,207,1) 50%,rgba(183,183,183,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  rgba(229,229,229,1) 0%,rgba(207,207,207,1) 50%,rgba(183,183,183,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  rgba(229,229,229,1) 0%,rgba(207,207,207,1) 50%,rgba(183,183,183,1) 100%); /* IE10+ */
		background: linear-gradient(to bottom,  rgba(229,229,229,1) 0%,rgba(207,207,207,1) 50%,rgba(183,183,183,1) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#b7b7b7',GradientType=0 ); /* IE6-8 */

		
	}
	.ui-style-table .status .ui-icon{
		float: left;
	}
	.ui-style-table .note{
		color: #aaa;
		font-size: 9px;
	}
	.ui-style-table .answer td{
		font-size: 11px;
		color: #555;
		background-color: transparent;
	}
	.ui-style-table span.small{
		display: inline-block;
		margin-top: 2px;
		font-size: 10px;
		color: #888;
	}
	/* redefines */	
	.ui-style-table .chzn-choices{
		-moz-border-radius: 6px; -webkit-border-radius: 6px; -khtml-border-radius: 6px; border-radius: 6px; 
		border: 1px solid #ddd;
		box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.1) inset;
	}
	.ui-style-table div.chzn-container a.chzn-single, 
	.ui-style-table div.chzn-container a.chzn-single-with-drop, 
	.ui-style-table div.chzn-container a.chzn-single div,
	.ui-style-table div.chzn-container div.chzn-drop {
		border-color: #ddd;
	}
	.ui-style-table div.chzn-container-active a.chzn-single{
		box-shadow: 0 0 5px rgba(0,0,0,.3);	
		border: 1px solid #5897fb;				
	}	
	.ui-style-table div.chzn-container a.chzn-single-with-drop{		
		border-color: #ddd;
	}
	.ui-style-table div.chzn-container ul.chzn-results li.highlighted{
		background-image: none;
		background-color: #ccc;
		color: black;	
	}
	.ui-style-table div.chzn-container .search-field > input:focus{
		box-shadow: none;	
	}
	div.ui-style-table{
		border: 0px;
	}
	
/* ui items */
	.ui-autocomplete{
		z-index: 25 !important;
	}
	#admintabs{
		
	}
	#admintabs li .ui-icon{
		float: right;
		/* margin: -1px -5px -5px 2px; */
	}
	.infopane{
		padding: 2px 12px;
	}
	.infopane p {
		margin-top: 12px !important;
		margin-bottom: 12px !important;
	}
	.infopane.ui-state-error p {	
		color: red;
	}
	.chzn-results li{
		font-size: 11px;
	}
	.ui-cb-box{
		margin: 4px 0px;
	}
	.ui-multiselect{
		border: 1px solid #DEDEDE;
	}
	.ui-multiselect div.available{
		border-color: #DEDEDE;

	}
	.ui-slider{
		padding: 0px;
	}
	#ajaxframe > p{
		color: white;
	}
	.ui-widget {
		-font-size: 75%;
	}
	#logout{
		margin-top: -3px;
	}
	#ui-datepicker-div{
		z-index: 20 !important;
	}
	.uierror{
		margin-bottom: 10px; position: relative; z-index: 20;
	}
	.uiinfo{
		position: fixed; top: 10px; left: 10px; z-index: 30;
	}
	.ui-iconpatch-inline{
		float: none; 
		margin-right: -3px; 
		margin-top: -2px; 
		cursor: pointer;
	
	}
	.ui-iconpatch-right{
		float: right; 
		margin-right: -3px; 
		margin-top: -2px; 
		cursor: pointer;
	}
	.ui-iconpatch-left{
		float: left;  
		margin-left: -3px; 
		margin-right: 3px; 
		margin-top: -2px; 
	}
	.ui-icon-inline{
		display: inline-block;
		margin-bottom: -16px;
		position: relative;
		top: -13px;
	}
	.ui-iconpatch-tab{
		line-height: 12px;
	}
	.ui-icon-row{
		display: inline-block;
		line-height: 12px;
		position: relative;		
		margin-bottom: -10px;
		top: -3px;
	}
	.ui-iconpatch-button{
		display: inline-block; 
		margin-bottom: -4px;
	}
	.ui-img-holder{
		position: relative;
	}
	.ui-img-holder a{
		text-decoration: none;
	}
	.ui-img-delete{
		position: absolute;
		top: 0px;
		right: 0px;
		background-color: rgba(0,0,0,0.7);
		height: 18px;
		width: 18px;

		
		
	}
	.ui-icon-none{
		background-position: -10000px -10000px;
	}
	.ui-icon-frame{
		border: 1px solid #DDDDDD;
		box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.1) inset;	
	}
	
/* datatable */	
	.dataTables_wrapper{
		float: left;	
	}
	.dataTables_length,
	.dataTables_info{
		float: left;
	}
	.dataTables_length select{
		width: 75px !important;
	}
	
	.dataTables_filter,
	.dataTables_paginate{		
		float: right;
		margin-right: 4px;
	}
	.dataTables_filter input{
		min-width: 200px;
		-moz-border-radius: 6px; -webkit-border-radius: 6px; -khtml-border-radius: 6px; border-radius: 6px; 
		border: 1px solid #ddd;
		padding: 4px 4px 4px 7px; 		
		box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.1) inset;	
	}
	.dataTables_filter input:focus{
		box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.1) inset, 0 0 5px rgba(0,0,0,.3);	
		border: 1px solid #5897fb;
	}
	.dataTables_wrapper table{
		clear: both;
		margin: 35px 0px 10px 0px;
	}
	.dataTables_info{
		border: 1px solid #DDD;
		-moz-border-radius: 6px; -webkit-border-radius: 6px; -khtml-border-radius: 6px; border-radius: 6px; 		
		font-weight: normal;
		padding: 3px 6px;
		
	}
	
	.dataTables_paginate a{
		border: 1px solid #252525;
		-moz-border-radius: 6px; -webkit-border-radius: 6px; -khtml-border-radius: 6px; border-radius: 6px; 		
		background: #252525 url(niobe/images/ui-bg_highlight-soft_25_252525_1x100.png) 50% 50% repeat-x;
		font-weight: normal;
		color: #dddddd;
		padding: 3px 6px;
		margin: 5px 0px 0px 5px;
		text-decoration: none;
		cursor: pointer;
		
	}
	.dataTables_paginate a:hover{
		border: 1px solid #444444;
		background: #252525 url(niobe/images/ui-bg_highlight-soft_25_444444_1x100.png) 50% 50% repeat-x;
		font-weight: normal;
		color: #ffffff;	
	}
	
/* datetime picker */	
	.ui-timepicker-div{ padding: 4px; }
	.ui-timepicker-div .ui-widget-header{ margin-bottom: 8px; }
	.ui-timepicker-div dl{ text-align: left; }
	.ui-timepicker-div dl dt{ height: 25px; }
	.ui-timepicker-div dl dd{ margin: -25px 10px 10px 65px; }
	.ui-timepicker-div td { font-size: 90%; }	
	
/* #worktime */	
	#worktime #dialog_link {padding: .4em 1em .4em 20px;text-decoration: none;position: relative;}
	#worktime #dialog_link span.ui-icon {margin: 0 5px 0 0;position: absolute;left: .2em;top: 50%;margin-top: -8px;}			
	#worktime ul#icons {margin: 0; padding: 0;}
	#worktime ul#icons li {margin: 2px; position: relative; padding: 4px 0; cursor: pointer; float: left;  list-style: none;}
	#worktime ul#icons span.ui-icon {float: left; margin: 0 4px;}
	
	#worktime h2{
		margin-bottom: 10px;
		color: white;
	}
	#worktime a{
		text-decoration: none;
	}			
	#worktime a:hover{
		text-decoration: underline;
	}
	#worktime .outer{
		width: 680px;
		text-align: center;
		background-color: #eeeeee;
		padding: 10px;
		height: 53px;
		margin: 0px auto;
		margin-bottom: 10px;
		-moz-border-radius: 7px;
		-webkit-border-radius: 7px;
		border-radius: 7px;


		-moz-box-shadow:    0px 1px 20px 0px #000;
		-webkit-box-shadow: 0px 1px 20px 0px #000;
		box-shadow:         0px 1px 20px 0px #000;		
	}
	#worktime .left{
		float: left;
		padding-left: 5px;
	}
	#worktime .right{
		float: right;
		padding-right: 2px;
	}
	#worktime .holder{
		width: 680px;
		background-color: #e0e0e0;
		border: 1px solid #252525;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px;				
		padding: 1px;
	}
	#worktime .percent{
		height: 22px;
		background-color: #c0c0c0;
		text-align: right;
		line-height: 22px;
		font-size: 10px;
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
		border-radius: 4px;
		border-width: 0px !important;
		
		-color: white;
		--moz-text-shadow: 0px 0px 2px #000;
		--webkit-text-shadow: 0px 0px 2px #000;
		-text-shadow: 0px 0px 2px #000;				
		-background-image: url(img/pbar-ani-blu.gif);
	}
	#worktime div{
		font-weight: normal;
		font-size: 11px;
	}

/* imgbox */
	.fullscreen{
		z-index: 10000;
		height: 100%;
		width: 100%;
		position: fixed;
		top: 0px;
		left: 0px;		
	}
	.imgbox-bg{
		text-align: center;	
		cursor: pointer;
	}
	.imgbox-holder{
		margin: 0px auto;
		position: relative;
		top: 5%;
	}
	.imgbox-text span{
		padding: 2px 5px;
		background-color: #000;
		border-radius: 5px;		
	}
	.imgbox-text{
		margin: 0px auto;
		position: relative;
		top: 5%;		
		color: #fff;
		padding: 5px;
	}	
	.imgbox-img{
		height: auto;
		max-height: 90%;
		width: auto;
		border-radius: 5px;
		box-shadow: 0px 0px 30px rgba(0,0,0,0.75);
	}
	
/* facelift */	

	.ui-tabs, 
	.ui-widget-content{
		/*bg*/
	}
	
	
	
	
